AnsweredAssumed Answered

Could not install package Esri.ArcGISRuntime with Visual Studio 2015

Question asked by jbridwell_Dewberry on Jan 11, 2019
Latest reply on Jan 11, 2019 by MBranscomb-esristaff

I am trying to install the ArcGIS Runtime SDK for .NET using Visual Studio 2015 (I see that it is not supported yet for VS 2017, so I installed 2015). I downloaded and installed the Runtime SDK (100.30). I am not seeing any of the Esri/ArcGIS templates under projects so I opened an existing solution; an AddIn, and tried using nuGet to download the package. I got the following error: "Could not install package Esri.ArcGISRuntime 100.30. You are trying to install this package into a project that targets '.NETFramework, Version=v3.5' but the package does not contain any assembly references or content files that are compatible with that framework." What am I doing wrong here?

Error

Outcomes